/*
Font: 		
Style: 		
URL: 		https://www.youworkforthem.com/font/T6318/cervo-neue
Foundry: 	Typoforge Studio
Foundry: 	https://www.youworkforthem.com/designer/540/typoforge-studio
Copyright:	
Version: 	17
Created:	March 28, 2016
License: 	https://www.youworkforthem.com/font-license 
License: 	The WebFont(s) listed in this document must follow the YouWorkForThem
			WebFont license rules. All other parties are strictly restricted 
			from using the WebFonts(s) listed without a purchased license. 
			All details above must always remain unaltered and visible in your CSS.
*/

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue.eot');
	src: url('cervo-neue.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue.woff2') format('woff2'),
	     url('cervo-neue.woff') format('woff'),
	     url('cervo-neue.ttf') format('truetype'),
	     url('cervo-neue.svg#youworkforthem') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-thin-italic.eot');
	src: url('cervo-neue-thin-italic.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-thin-italic.woff2') format('woff2'),
	     url('cervo-neue-thin-italic.woff') format('woff'),
	     url('cervo-neue-thin-italic.ttf') format('truetype'),
	     url('cervo-neue-thin-italic.svg#youworkforthem') format('svg');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-black.eot');
	src: url('cervo-neue-black.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-black.woff2') format('woff2'),
	     url('cervo-neue-black.woff') format('woff'),
	     url('cervo-neue-black.ttf') format('truetype'),
	     url('cervo-neue-black.svg#youworkforthem') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-black-italic.eot');
	src: url('cervo-neue-black-italic.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-black-italic.woff2') format('woff2'),
	     url('cervo-neue-black-italic.woff') format('woff'),
	     url('cervo-neue-black-italic.ttf') format('truetype'),
	     url('cervo-neue-black-italic.svg#youworkforthem') format('svg');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-bold.eot');
	src: url('cervo-neue-bold.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-bold.woff2') format('woff2'),
	     url('cervo-neue-bold.woff') format('woff'),
	     url('cervo-neue-bold.ttf') format('truetype'),
	     url('cervo-neue-bold.svg#youworkforthem') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-bold-italic.eot');
	src: url('cervo-neue-bold-italic.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-bold-italic.woff2') format('woff2'),
	     url('cervo-neue-bold-italic.woff') format('woff'),
	     url('cervo-neue-bold-italic.ttf') format('truetype'),
	     url('cervo-neue-bold-italic.svg#youworkforthem') format('svg');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-extra-bold.eot');
	src: url('cervo-neue-extra-bold.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-extra-bold.woff2') format('woff2'),
	     url('cervo-neue-extra-bold.woff') format('woff'),
	     url('cervo-neue-extra-bold.ttf') format('truetype'),
	     url('cervo-neue-extra-bold.svg#youworkforthem') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-extra-bold-italic.eot');
	src: url('cervo-neue-extra-bold-italic.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-extra-bold-italic.woff2') format('woff2'),
	     url('cervo-neue-extra-bold-italic.woff') format('woff'),
	     url('cervo-neue-extra-bold-italic.ttf') format('truetype'),
	     url('cervo-neue-extra-bold-italic.svg#youworkforthem') format('svg');
	font-weight: 800;
	font-style: italic;
}


@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-extra-light.eot');
	src: url('cervo-neue-extra-light.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-extra-light.woff2') format('woff2'),
	     url('cervo-neue-extra-light.woff') format('woff'),
	     url('cervo-neue-extra-light.ttf') format('truetype'),
	     url('cervo-neue-extra-light.svg#youworkforthem') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-extra-light-italic.eot');
	src: url('cervo-neue-extra-light-italic.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-extra-light-italic.woff2') format('woff2'),
	     url('cervo-neue-extra-light-italic.woff') format('woff'),
	     url('cervo-neue-extra-light-italic.ttf') format('truetype'),
	     url('cervo-neue-extra-light-italic.svg#youworkforthem') format('svg');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-italic.eot');
	src: url('cervo-neue-italic.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-italic.woff2') format('woff2'),
	     url('cervo-neue-italic.woff') format('woff'),
	     url('cervo-neue-italic.ttf') format('truetype'),
	     url('cervo-neue-italic.svg#youworkforthem') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-light.eot');
	src: url('cervo-neue-light.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-light.woff2') format('woff2'),
	     url('cervo-neue-light.woff') format('woff'),
	     url('cervo-neue-light.ttf') format('truetype'),
	     url('cervo-neue-light.svg#youworkforthem') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-light-italic.eot');
	src: url('cervo-neue-light-italic.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-light-italic.woff2') format('woff2'),
	     url('cervo-neue-light-italic.woff') format('woff'),
	     url('cervo-neue-light-italic.ttf') format('truetype'),
	     url('cervo-neue-light-italic.svg#youworkforthem') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-medium.eot');
	src: url('cervo-neue-medium.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-medium.woff2') format('woff2'),
	     url('cervo-neue-medium.woff') format('woff'),
	     url('cervo-neue-medium.ttf') format('truetype'),
	     url('cervo-neue-medium.svg#youworkforthem') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-medium-italic.eot');
	src: url('cervo-neue-medium-italic.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-medium-italic.woff2') format('woff2'),
	     url('cervo-neue-medium-italic.woff') format('woff'),
	     url('cervo-neue-medium-italic.ttf') format('truetype'),
	     url('cervo-neue-medium-italic.svg#youworkforthem') format('svg');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-semi-bold.eot');
	src: url('cervo-neue-semi-bold.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-semi-bold.woff2') format('woff2'),
	     url('cervo-neue-semi-bold.woff') format('woff'),
	     url('cervo-neue-semi-bold.ttf') format('truetype'),
	     url('cervo-neue-semi-bold.svg#youworkforthem') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-semi-bold-italic.eot');
	src: url('cervo-neue-semi-bold-italic.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-semi-bold-italic.woff2') format('woff2'),
	     url('cervo-neue-semi-bold-italic.woff') format('woff'),
	     url('cervo-neue-semi-bold-italic.ttf') format('truetype'),
	     url('cervo-neue-semi-bold-italic.svg#youworkforthem') format('svg');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'CervoNeue';
	src: url('cervo-neue-thin.eot');
	src: url('cervo-neue-thin.eot?#iefix') format('embedded-opentype'),
             url('cervo-neue-thin.woff2') format('woff2'),
	     url('cervo-neue-thin.woff') format('woff'),
	     url('cervo-neue-thin.ttf') format('truetype'),
	     url('cervo-neue-thin.svg#youworkforthem') format('svg');
	font-weight: 100;
	font-style: normal;
}